<component name="libraryTable">
  <library name="mysql-connector-java-8.0.27">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/Java Codes/mysql-connector-java-8.0.27.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>